{ "entries" : [
	{
		"id" : "Ranni_Thirket_1",
		"buffs" : [
			"Rni_TR1_1",
			"Rni_TR1_2",
			"Rni_TR1_3",
			"Rni_TR1_TT_1",
			"Rni_TR1_TT_2",
			"Rni_TR1_TT_3",
			"Rni_KONG"
		],
		"hero_class_requirements" : [
		],
		"rarity" : "Ranni_Rarity",
		"set_id" : "Ranni_Set",
		"price" : 0,
		"limit" : 1,
		"origin_dungeon" : "",
		"attack_skill_additional_effects" : [
			"EF_Rni_TR1_1",
			"EF_Rni_TR1_2",
			"EF_Rni_TR1_3"
		]
	},
	{
		"id" : "Ranni_Thirket_2",
		"buffs" : [
			"Rni_TR2_1",
			"Rni_TR2_2",
			"Rni_TR2_TT_1",
			"Rni_TR2_TT_2",
			"Rni_TR2_TT_3"
		],
		"hero_class_requirements" : [
		],
		"rarity" : "Ranni_Rarity",
		"set_id" : "Ranni_Set",
		"price" : 0,
		"limit" : 1,
		"origin_dungeon" : "",
		"attack_skill_additional_effects" : [
			"EF_Rni_TR2_1"
		],
		"friendly_skill_additional_effects" : [
			"EF_Rni_TR2_1"
		]
	},
	{
		"id" : "Ranni_Thirket_3",
		"buffs" : [
			"Rni_TR3_1",
			"Rni_TR3_2",
			"Rni_TR3_TT_1",
			"Rni_TR3_TT_2",
			"Rni_TR3_TT_3"
		],
		"hero_class_requirements" : [
		],
		"rarity" : "Ranni_Rarity",
		"set_id" : "Ranni_Set",
		"price" : 0,
		"limit" : 1,
		"origin_dungeon" : "",
		"attack_skill_additional_effects" : [
			"EF_Rni_TR3_1"
		],
		"friendly_skill_additional_effects" : [
			"EF_Rni_TR3_1"
		]
	}
]}